Bug 18364 - fvwm2 doesn't catch double-clicks
fvwm2 doesn't catch double-clicks
Product: Red Hat Linux
Classification: Retired
Component: fvwm2 (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Helge Deller
Depends On:
  Show dependency treegraph
Reported: 2000-10-04 17:57 EDT by harry.heinisch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-20 18:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2000-10-04 17:57:22 EDT
In fvwm2 double-clicks aren't getting noticed as double-clicks, but are
actually being treated as two single clicks.  I logged in as root using the
default gnome setup and the problem seemed to have gone away.

This is using my .fvwm2rc that was behaiving quite nicely under 6.2.

Note You need to log in before you can comment on or make changes to this bug.